Уязвимость BDU:2020-01415

Дата: 27.06.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-01415.

Наименование уязвимости: Уязвимость обработчика JavaScript-сценариев V8 веб-браузера Google Chrome, позволяющая нарушителю оказать воздействие на целостность данных, вызвать отказ в обслуживании или получить несанкционированный доступ к конфиденциальной информации.

Описание уязвимости: Уязвимость обработчика JavaScript-сценариев V8 веб-браузера Google Chrome связана с выходом операции за границы буфера в памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, оказать воздействие на целостность данных, вызвать отказ в обслуживании или получить несанкционированный доступ к конфиденциальной информации через специально созданную HTML-страницу
Уязвимое ПО: Операционная система Novell Inc. OpenSUSE Leap 42.3 | Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Fedora Project Fedora 29 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Fedora Project Fedora 30 | Операционная система Fedora Project Fedora 31 | Прикладное ПО информационных систем Google Inc. Google Chrome до 75.0.3770.80 |

Наименование ОС и тип аппаратной платформы: OpenSUSE Leap 423 | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Fedora 29 | OpenSUSE Leap 150 | OpenSUSE Leap 151 | Fedora 30 | Fedora 31 |
Дата выявления: 27.06.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для chromium:
Обновление программного обеспечения до 75.0.3770.80 или более поздней версии

Для Debian:
Обновление программного обеспечения до актуальной версии

Для Astra Linux:
Обновление программного обеспечения (пакета chromium) до 76.0.3809.100-1~deb10u1 или более поздней версии

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2019-06/msg00085.html

Для Fedora:
https://lists.fedoraproject.org/archives/list/[email protected]/message/CPM7VPE27DUNJLXM4F5PAAEFFWOEND6X/
https://lists.fedoraproject.org/archives/list/[email protected]/message/EI3DGFVT7CKJO6YVMP55R35HCDVEIC4Z/
https://lists.fedoraproject.org/archives/list/[email protected]/message/FKN4GPMBQ3SDXWB4HL45II5CZ7P2E4AI/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-5831.

Тип ошибки CWE: CWE-119
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2019-5831
https://security-tracker.debian.org/tracker/CVE-2019-5831
https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0791
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16
https://lists.opensuse.org/opensuse-security-announce/2019-06/msg00085.html
https://lists.fedoraproject.org/archives/list/[email protected]/message/CPM7VPE27DUNJLXM4F5PAAEFFWOEND6X/
https://lists.fedoraproject.org/archives/list/[email protected]/message/EI3DGFVT7CKJO6YVMP55R35HCDVEIC4Z/
https://lists.fedoraproject.org/archives/list/[email protected]/message/FKN4GPMBQ3SDXWB4HL45II5CZ7P2E4AI/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *